#wildres-enquiry-form {
	padding: 0;
	background-color: #40403e;
}

#wildres-enquiry-form * {
	box-sizing: border-box;
	color: white;
}

#wildres-enquiry-form .col {
	width: 50%;
	float: left;
	padding: 0 10px;
	margin-bottom: 10px;
}

#wildres-enquiry-form .col::after { [[clearfix]] }

#wildres-enquiry-form .col > .fieldset {
padding: 10px 0;
}

#wildres-enquiry-form .col > .fieldset::after { [[clearfix]] }

#wildres-enquiry-form .col > .fieldset > label {
display: block;
float: left;
width: 35%;
text-align: left;
font-size: 16px;
font-family: 'Poppins', sans-serif;
font-weight: 300;
line-height: 42px;
}

#wildres-enquiry-form .col > .fieldset > input,
#wildres-enquiry-form .col > .fieldset > select {
display: block;
float: left;
border: none;
border-radius: 5px;
color: #565748;
padding-left: 5px;
width: 55%;
font-size: 16px;
font-family: 'Poppins', sans-serif;
font-weight: 300;
height: 42px;
}
#wildres-enquiry-form .col > .fieldset > select { padding-top: 3px; padding-bottom: 3px; }

/* Red astericks */
#wildres-enquiry-form .col span.red { color: white; }


#bys-dietary,
#bys-newsletter,
#bys-submit {
clear: both;
padding-top: 20px;
margin: 0 auto;
max-width: 500px;
}
#bys-dietary::after,
#bys-newsletter::after,
#bys-submit::after { [[clearfix]] }

#bys-dietary > label { display: block; text-align: center; font-size: 15px;	font-family: 'Poppins', sans-serif;	font-weight: 300;}

#bys-dietary > textarea {
display: block;
border: none;
color: #565748;
background: white;
border-radius: 5px;
padding: 5px;
height: 140px;
width: 100%;
margin-top: 5px;
font-size: 16px;
font-family: 'Poppins', sans-serif;
font-weight: 300;
}

#bys-newsletter {
	float: none;
	display: grid;
    grid-template-columns: 20px auto;
    grid-gap: 20px;
    justify-content: center;
}

#bys-newsletter > input {
/* float: left;
margin-right: 20px;
position: relative;
top: 10px; */
width: 20px;
}

#bys-newsletter > label {
float: left;
text-align: left;
font-size: 16px;
font-family: 'Poppins', sans-serif;
font-weight: 300;
}

#bys-newsletter > label > i { display:block; font-size:0.8em; font-style: normal; font-family: 'Poppins', sans-serif; font-weight: 300; }

#bys-submit > input {
	display: block;
	border: none;
	padding: 10px 15px;
	border-radius: 5px;
	margin-top: 15px;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	text-decoration: none;
	background-color: #aaaf71;
	font-family: "Cormorant Garamond", Sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin: 0 auto;
	cursor: pointer;
	transition: all 0.3s ease;
}

#bys-submit > input:hover {
	background-color: #BBC07E;
}

#wildres-enquiry-form .col > .fieldset > textarea {
	height: 42px;
	border-radius: 5px;
}

/* Childrens ages notice */
#bys-childrens-ages { color: #e07a6b; padding-bottom: 10px; display: none; }

/* Arrival and Departure dropdowns */
#arriveBYS > .text-display,
#departBYS > .text-display {
position: relative;
float: left;
width: 55%;
color: #565748;
border: none;
background: white;
padding: 4px;
padding-right: 15px;
height: 42px;
border-radius: 5px;
}

#arriveBYS > .text-display > span,
#departBYS > .text-display > span {
	width: calc(100% - 40px);
	color: #565748;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	line-height: 35px;
	position: relative;
	left: 5px;
}

#arriveBYS > .text-display > input,
#departBYS > .text-display > input {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.01;
	width: 100%;
	cursor: default;
}

/* Error and success */
#bys-error {
	border: 2px solid #e07a6b;
	color: #e07a6b;
	padding: 5px 10px;
	text-align: center;
}
#bys-error a { color: #e07a6b; }

input.invalid,
select.invalid{
	border-color: #e07a6b !important;
}

@media only screen and (max-width: 670px) {
	#wildres-enquiry-form .col { width: 100%; float: none; clear: left; }
	#wildres-enquiry-form .col > .fieldset > input,
	#wildres-enquiry-form .col > .fieldset > select {
		width: 65%;
	}
	#arriveBYS > .text-display, #departBYS > .text-display {
		width: 65%;
	}
	#wildres-enquiry-form .col > .fieldset > textarea {
		width: 65%;
	}
}

@media only screen and (max-width: 400px) {
	#bys-submit > input {
		width: 100%;
	}
}